Bug 695117 - Starting X in i686 Red Hat 6.2 image gives a BUG and hang
Starting X in i686 Red Hat 6.2 image gives a BUG and hang
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-10 12:50 EDT by Horst H. von Brand
Modified: 2013-01-09 18:46 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 08:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2011-04-10 12:50:45 EDT
Description of problem:
I tried to configure X (via Xconfigurator) under qemu-kvm in a Red Hat 6.2 i686 installation, getting:

BUG: kvm_dirty_pages_log_change: invalid parameters 00000000000a0000-00000000000a7fff
BUG: kvm_dirty_pages_log_change: invalid parameters 00000000000a8000-00000000000affff

X opened, and showed part of the "Is the configuration OK?" screen, just no letters and only parts of the button borders, after that I got the above message and hang.

Version-Release number of selected component (if applicable):
qemu-kvm-0.14.0-7.fc15.x86_64
libvirt-0.8.8-4.fc15.x86_64
kernel-2.6.38.2-9.fc15.x86_64

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:57:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Cole Robinson 2012-07-10 08:22:24 EDT
Given the age of the package versions involved, I'm just closing this. Horst, please reopen if you can still reproduce on F17+

Note You need to log in before you can comment on or make changes to this bug.